@charset "utf-8";
/* CSS Document */

/* --------------------------------

	*  Common Style {


		* last update　2013.02

	
	}
	
	
--------------------------------
		 Contents

		1. Section Style
		2. Div Style
		
		3. link Style
		4. p Style
		5. text Style
		
		6. Form Element
		7. Float Img Style
		
		8. imgH Style
		9. txtH Style
		
		10. child Control
		
		11. hr clear control
		12. generalTbl
		13. general Class

-----------------------------------*/


/* ==========================================================================================================

	 1. Page Title
 
============================================================================================================*/

/*  page_title
-----------------------------------*/
h1#page_title {
	margin			: 0 0 30px 0;
	padding			: 0 0 5px 0;
	font-size		: 26px;
	line-height		: 1.4;
	color			: #9a7126;
	border-bottom	: #dcddd6 solid 1px;
}
h1#page_title span {
	font-style		: italic;
}

/*  vice_title
-----------------------------------*/
h2#vice_title {
	margin			: 0 0 15px 0;
	font-size		: 22px;
	line-height		: 1.4;
	color			: #9a7126;
}

/*  page_notice
-----------------------------------*/
p#page_notice {
	margin			: 0 0 30px 0;
}

.page_notice2 {
	padding-bottom: 10px;
}

/* ==========================================================================================================

	 2. Directory
 
============================================================================================================*/
ul#directory {
	padding			: 15px 0 15px 0;
}
ul#directory li {
	display			: inline;
}
ul#directory li span {
	padding			: 0 5px 0 5px;
}


/* ==========================================================================================================

	 3. Section Style
 
============================================================================================================*/

/*  Parent Section
-----------------------------------*/
div.parent_section {
	clear			: both;
	min-height		: 500px;
	_height			: 500px;
}

div.mozu_map__parent_section,div.furuichi__parent_section{
	min-height		: auto;
}

/*  Child Section
-----------------------------------*/
div.child_section {
	clear			: both;
	margin			: 0 0 40px 0;
}

/* ==========================================================================================================

	 7. list Style
 
============================================================================================================*/
.txt_list {
	margin			: 0 0 0 1.5em;
	list-style		: outside disc;
}
.txt_id01 {
	display			: block;
	margin			: 0 0 0 1em;
}
.txt_id15 {
	display			: block;
	margin			: 0 0 0 1.5em;
}
.txt_id18 {
	display			: block;
	margin			: 0 0 0 1.8em;
}
.num_list {
	margin			: 0 0 0 1.5em;
	list-style		: outside decimal;
}

/* ==========================================================================================================

	 7. text Style
 
============================================================================================================*/
.txt_meso {
	text-align		: center;
}
.txt_turn {
	text-align		: right;
}
.txt_bold {
	font-weight		: bold;
}
.txt_note {
	font-weight		: bold;
	color			: #f62a2a;
}
.txt_mb00 {
	display			: block;
}
.txt_mb10 {
	display			: block;
	margin			: 0 0 10px 0;
}
.txt_mb15 {
	display			: block;
	margin			: 0 0 15px 0;
}
.txt_mb20 {
	display			: block;
	margin			: 0 0 20px 0;
}
.txt_mb25 {
	display			: block;
	margin			: 0 0 25px 0;
}
.txt_mb30 {
	display			: block;
	margin			: 0 0 30px 0;
}
.txt_itac {
	font-style		: italic;
}

/* ==========================================================================================================

	 9. Float Img Style
 
============================================================================================================*/
img.float_left {
	float			: left;
	margin			: 0 15px 0 0;
}

img.float_turn {
	float			: right;
	margin			: 0 0 0 15px;
}


/* ==========================================================================================================

	 10. imgH Style
 
============================================================================================================*/
h1.img_title,
h2.img_title,
h3.img_title {
	margin			: 0 0 15px 0;
}


/* ==========================================================================================================

	 11. txtH Style
 
============================================================================================================*/
h1.txt_title,
h2.txt_title,
h3.txt_title {
	margin			: 0 0 10px 0;
	color			: #1e8238;
	font-size		: 16px;
}
h1.txt_title {
	margin			: 0 0 15px 0;
	font-size		: 28px;
	font-weight		: normal;
	border-bottom	: #dcddd6 solid 1px;
}
h2.txt_title {
	margin			: 0 0 15px 0;
	padding			: 10px 15px 10px 15px;
	font-size		: 18px;
	line-height		: 1.6;
	background		: #e7e7db url(../img/common/common/txt_title_h2_bgi.gif) top left repeat-x;
}
h3.txt_title {
	padding			: 0 0 0 40px;
	min-height		: 33px;
	_height			: 33px;
	line-height		: 33px;
	background		: url(../img/common/common/txt_title_h3_bgi.gif) top left no-repeat;
}
h4.txt_title {
	margin			: 0 0 10px 0;
	color			: #1e8238;
	font-size		: 14px;

}


/* ==========================================================================================================

	 14. generalTbl
 
============================================================================================================*/
table.generalTbl {
	width: 100%;
}

table.generalTbl th,
table.generalTbl td {
	border: 1px solid #ccc;
	padding: 3px;
}

table.generalTbl th {
	width: 172px;
}

table.generalTbl td {

}
